<?php 
// mengaktifkan session pada php
session_start();

// menghubungkan php dengan koneksi database
include 'koneksi.php';

// menangkap data yang dikirim dari form login
$username = $_POST['username'];
$password = $_POST['password'];


// menyeleksi data user dengan username dan password yang sesuai
$login = mysqli_query($koneksi,"select * from user where username='$username' and password='$password'");
// menghitung jumlah data yang ditemukan
$cek = mysqli_num_rows($login);

// cek apakah username dan password di temukan pada database
if($cek > 0){

	$data = mysqli_fetch_assoc($login);

	// cek jika user login sebagai admin
	if($data['level']=="1"){

		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "1";
		// alihkan ke halaman dashboard admin
		header("location:../foh/1myaccount89456.php");

	// cek jika user login sebagai pegawai
	}else if($data['level']=="2"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "2";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/2myaccount453.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="3"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "3";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/3myaccount01355.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="4"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "4";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/4myaccount683.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="5"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "5";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/5myaccount7684.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="6"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "6";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/6myaccount8945.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="7"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "7";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/7myaccount3660.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="8"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "8";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/8myaccount7366.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="9"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "9";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/9myaccount1486.php");
		
		// cek jika user login sebagai pegawai
	}else if($data['level']=="10"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "10";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/10myaccount2974.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="11"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "11";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/11myaccount4167.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="12"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "12";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/12myaccount5473.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="13"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "13";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/13myaccount7690.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="14"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "14";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/14myaccount99876.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="15"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "15";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/15myaccount7764.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="16"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "16";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/16myaccount7935.php");
		
				// cek jika user login sebagai pegawai
	}else if($data['level']=="17"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "17";
		// alihkan ke halaman dashboard pegawai
		header("location:../foh/17myaccount7024.php");

	// cek jika user login sebagai pengurus
	}else if($data['level']=="18"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "18";
		// alihkan ke halaman dashboard pengurus
		header("location:../foh/18myaccount7864.php");
		
		// cek jika user login sebagai pengurus
	}else if($data['level']=="18"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "18";
		// alihkan ke halaman dashboard pengurus
		header("location:../foh/19myaccount2398.php");
		
		// cek jika user login sebagai pengurus
	}else if($data['level']=="18"){
		// buat session login dan username
		$_SESSION['username'] = $username;
		$_SESSION['level'] = "18";
		// alihkan ke halaman dashboard pengurus
		header("location:../foh/20myaccount5786.php");

	}else{

		// alihkan ke halaman login kembali
		header("location:index.php?pesan=gagal");
	}

	
}else{
	header("location:index.php?pesan=gagal");
}



?>